.xselect-container {
    display:inline-block;
    padding-right:20px;
    vertical-align: middle; /* required because of overflow:hidden in .xselect - see https://bugzilla.mozilla.org/show_bug.cgi?id=491549 */
    border: 1px solid #808080;
    background: url(arrow.png) no-repeat center right;
    cursor: default;
}

.xselect {
    width: 10em;
    overflow: hidden;
    padding: 2px 3px;
    border-right: 1px solid #808080;
    white-space: nowrap;
}

div.xselect-dropdown-single li input {
    display:none;
}

div.xselect-dropdown .dropdown-content li.dropdown {
    margin: 0;
    padding: 0;
}

div.xselect-dropdown .dropdown-content li.dropdown label {
    display:block;
    padding: 2px 3px;
}

div.xselect-dropdown .dropdown-content li.dropdown label input {
    margin-right: 3px;
    vertical-align: middle;
}
